#survey {
	width: 500px;
	height: 175px;
	padding: 20px;
	display: block;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	background: url(/pics/survey/survey_bg.png) no-repeat;
	position: absolute;
	color: #333;
	display: none;
	text-align: left;
}
#survey p {
	margin: 3px 0px 0px 5px;
}

#survey .survey_usp {
	font-size: 30px;
	font-weight: bold;
	color: #144A91;
	display: block;
	padding: 7px 0px 20px 150px;
}
.survey_button {
	padding: 5px 10px;
	background: #144A91;
	-moz-border-radius: 5px;
	width: 50px;
	float: left;
	text-align: center;
	margin: 20px 5px 0px 5px;
}
.survey_button a {
	color: #FFF;
	text-decoration: none;
	display: block;
	font-weight: bold;
}